import {axios} from '@/util/axios/request'

// const api = {
//   getList: '/sys/business/operate/getByBusiness/',
//   save: '/sys/business/operate/',
//   deleteBatch: '/sys/business/operate/batchDelete',
// };


export function getListOperate(url, businessId) {
  return axios({
    url: url + businessId ,
    method: 'get',
    useFullLoading: true
  })
}

export function saveOperate(url, parameter) {
  return axios({
    url: url,
    method: 'post',
    data: parameter,
    useFullLoading: true
  })
}
export function updateOperate(url, parameter) {
  return axios({
    url: url,
    method: 'put',
    data: parameter,
    useFullLoading: true
  })
}

export function deleteBatchOperate(url, parameter) {
  return axios({
    url: url,
    method: 'post',
    data: parameter
  })
}





